import axios from '../utils/request'
// 获取文物列表
export const getGoodsList = (data) => {
  return axios({
    method: 'post',
    url: '/cms/goods/list',
    data
  })
}
// 获取场景列表
export const getSceneList = (data) => {
  return axios({
    method: 'post',
    url: '/cms/scene/list',
    data
  })
}
